body {
    background-color: black;
    color: #00ff00; /* Verde brillante tipico dei terminali */
    font-family: 'Courier New', Courier, monospace;
    font-size: 1.2rem;
    padding: 20px;
    line-height: 1.4;
}

.container {
    padding: 0;
    margin: 0;
}

.logo-container {
    margin-bottom: 20px;
}

.logo-container img {
    max-width: 100%;
    height: auto;
}

h1, p {
    margin: 0;
    color: #00ff00;
    font-family: 'Courier New', Courier, monospace;
}